<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
    (function(k) {
        let s=document.createElement('script');s.defer=true;
        s.src="https://cdn.feedbucket.app/assets/feedbucket.js";
        s.dataset.feedbucket=k;document.head.appendChild(s);
    })('rXrrKDJ0d8aICmYnAz2N')
</script><!-- end Simple Custom CSS and JS -->
